Bug 1708530 - bind scriptlet borked
Summary: bind scriptlet borked
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-10 07:26 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2019-09-14 01:54 UTC (History)
8 users (show)

Fixed In Version: bind-9.11.8-1.fc30 bind-9.11.10-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-22 01:03:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2019-05-10 07:26:11 UTC
Description of problem:
  Upgrading        : bind-32:9.11.6-3.P1.fc30.x86_64                                                              249/750 
  Running scriptlet: bind-32:9.11.6-3.P1.fc30.x86_64                                                              249/750 
/var/tmp/rpm-tmp.SHXQKh: line 2: -e: command not found

The scriplet has:
if -e /etc/selinux/config; then
...

Version-Release number of selected component (if applicable):
bind-32:9.11.6-3.P1.fc30.x86_64   

How reproducible:
Deterministic.

Comment 1 Fedora Update System 2019-07-17 18:42:28 UTC
FEDORA-2019-b6f0495f51 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b6f0495f51

Comment 2 Fedora Update System 2019-07-17 18:45:54 UTC
FEDORA-2019-f72801c260 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f72801c260

Comment 3 Fedora Update System 2019-07-18 00:42:57 UTC
bind-9.11.8-1.fc30, bind-dyndb-ldap-11.1-17.fc30, dhcp-4.3.6-35.fc30, dnsperf-2.3.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f72801c260

Comment 4 Fedora Update System 2019-07-18 03:36:03 UTC
bind-9.11.8-1.fc29, bind-dyndb-ldap-11.1-17.fc29, dhcp-4.3.6-32.fc29, dnsperf-2.3.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b6f0495f51

Comment 5 Fedora Update System 2019-07-22 01:03:56 UTC
bind-9.11.8-1.fc30, bind-dyndb-ldap-11.1-17.fc30, dhcp-4.3.6-35.fc30, dnsperf-2.3.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-08-28 21:25:12 UTC
FEDORA-2019-d04f66e595 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d04f66e595

Comment 7 Fedora Update System 2019-08-30 00:25:43 UTC
bind-9.11.10-1.fc29, bind-dyndb-ldap-11.1-19.fc29, dhcp-4.3.6-34.fc29, dnsperf-2.3.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d04f66e595

Comment 8 Fedora Update System 2019-09-14 01:54:10 UTC
bind-9.11.10-1.fc29, bind-dyndb-ldap-11.1-19.fc29, dhcp-4.3.6-34.fc29, dnsperf-2.3.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.